
body {
padding: 0;
margin: 0;
}
#layoutLogic {
padding: 0;
margin: 0 auto;
width: 758px;
}
div[id="layoutLogic"] {
clear: both;
min-height: 1em;
height: auto;
}
#flash-pixel { display: none;}
#accesslink {
display: block; 
position: absolute; 
top: 0px; 
left: -999px; 
width: 1px; 
height: 1px;
}
/* \*/
.L0 .columns-3-ABcc-B
.L1 .columns-3-ABcc-B,
.L2 .columns-3-ABcc-B {
_margin-left: 1.3%;
}
.L0 #C1.columns-1-A-A h1 {
margin-right: -228px;
}
.L0 .columns-1-A-A #C1-body {
padding-right: 230px;
}
.L0 #C1.columns-2-Abb-A,
.L2 #C1.columns-2-Abb-A {
width: 562px;
}
.L0 #C2.columns-2-Abb-bb,
.L2 #C2.columns-2-Abb-bb {
width: 191px;
}
.L1 #C1.columns-2-Abb-A { 
width: 485px;
}
.L1 #C2.columns-2-Abb-bb {
width: 267px;
}
.L2 #C1.columns-3-ABcc-A,
.L2 #C2.columns-3-ABcc-B { 
width: 276px;
_width:36.5%; 
}
.L2 #C2.columns-3-ABcc-B { 
margin-left: 9px;
}
::root .L2 #C2.columns-3-ABcc-B {
left: 0;
}
.L2 #C3.columns-3-ABcc-cc {
width: 189px;
_width: 24.5%; 
}
.L2 #C1.columns-4-ABCD-A,
.L2 #C2.columns-4-ABCD-B,
.L2 #C3.columns-4-ABCD-C,
.L2 #C4.columns-4-ABCD-D {
width: 183px;
}
.L2 #C2.columns-4-ABCD-B,
.L2 #C3.columns-4-ABCD-C {
margin-left: 9px;
}
/**/
#layoutLogic.L3 {
width: auto;
margin: 0;
}
.L3 .columns-1-A-A {
padding-left: 18px;
padding-right: 18px;
}
#article-C1
{
width: 25%;
}
#article-C2
{
width: 71%;
}
